<?php 

function promotion_order_cb() {
	do_action("display_search_box", [
        'id' => "promotion_order",
        'query_function' => 'eedu_portal_promotion_order'
    ]);
    global $post_meta;
    add_page_javascript('app/assets/js/page-scripts/js-functions.js');
    add_page_javascript('app/assets/js/page-scripts/koweb.js');
    add_page_javascript('app/assets/js/page-scripts/submit.js');
}